<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="fcd897414f4d24f98500293083311cf4">
  <dict>
    <!--2023-01-31 11:42:30.000-->
    <string key="hn_replace_country_code">+81</string>
  </dict>
</config>
